*{
	margin:0;
	padding:0;
}
body { font-family:"MS PGothic"; font-size:12px; color:#252525;}

a {outline:none;}

a img {border:none;}

#wrapper {width:311px; height:296px; margin:0; padding:2px; overflow:hidden; background:#efefef;}


#douga {width:311px; height:156px; margin:0; padding:0; position:relative;}

.sliderwrapper{position: relative; /*leave as is*/ overflow:hidden; /*leave as is*/
 width:189px; /*width of featured content slider*/height:156px; float:right;
margin:0; padding:0; background-color:#000;}

#paginate-slider4 {width:122px; height:155px; margin-top:0; float:left; border-bottom:1px solid #969696;}

.thum_box {width:122px; height:31px; float:left; background:url(https://pixel-vault.com/ppc/ppc3-dc/16/ch01.jpg) no-repeat; display:block; position:relative;}

.thum_box a {width:122px; height:31px;  background:url(https://pixel-vault.com/ppc/ppc3-dc/16/ch01.jpg) no-repeat; display:block; color:#252525; text-decoration:none;}

.thum_box a:hover {width:122px; height:31px; background:url(https://pixel-vault.com/ppc/ppc3-dc/16/ch01_b.jpg) no-repeat; display:block; color:#252525; text-decoration:underline;}

.thum_box a.selected {width:122px; height:31px; background:url(https://pixel-vault.com/ppc/ppc3-dc/16/ch01_b.jpg) no-repeat; display:block; color:#252525; text-decoration:underline;}

.thum_box a.toc p {text-decoration:none;}

.thum_box a p {margin:0; padding:11px 0 0 20px; color:#252525; text-decoration:none;}

.thum_box a:hover p {margin:0; padding:11px 0 0 20px; color:#252525; text-decoration:underline;}

.thum_box a.selected p {margin:0; padding:11px 0 0 20px; color:#252525; text-decoration:none;}

.ch {position:absolute; top:0; left:0; z-index:9999;}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position:relative; /*leave as is*/
left: 0;  /*leave as is*/
top: 0px;  /*leave as is*/
padding: 0px;
width:189px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height:156px;}

.overray {position:absolute; top:0px; left:0; z-index:9999;}



/* ---------------------- DX and monroo ------------------------ */

#bottom {margin-top:7px; clear:both;}

#dx {width:160px; height:132px; position:relative; z-index:0; overflow:hidden; float:left}

#sasayaki {position:absolute; z-index:0; top:25px; left:-3px;}

#dx_trans {position:absolute; z-index:9999; top:0; left:0;}

#monroo {float:right;}
